/********************************************************************
 * Copyright © 2006 VHA. All rights reserved
 ********************************************************************/


package gov.va.med.fw.io;

import gov.va.med.fw.util.AbstractContextAwareTestCase;

/**
 * Initial javadoc for class TestRawFileDataList.
 * TODO - Add content here
 * 
 * Created Apr 12, 2006 10:49:12 AM
 * @author DNS   BOHMEG
 */
public class TestRawFileDataList extends AbstractContextAwareTestCase {
	public void testRawFileDataList() throws Exception {
		RawFileDataList list = new RawFileDataList();
		list.add("value1");
		list.add("value2");
		list.addValueToBeTransformed("key3", "value3");
		list.add("value4");
		System.out.println(list.getRawFileData());
	}
}
